
import UIKit
import MapKit

class ViewController: UIViewController {
    @IBOutlet weak var mapView: MKMapView!
    
    override func viewDidLoad() {
        super.viewDidLoad()
        
        let location = CLLocation(latitude: 40.7637825011971, longitude: -73.9731328627541)
        let region = MKCoordinateRegion(center: location.coordinate, latitudinalMeters: 2000, longitudinalMeters: 2000)
        mapView.setRegion(region, animated: false)
        
        let annotation = MyAnnotation(coordinate: location.coordinate)
        annotation.title = "Apple Store"
        annotation.subtitle = "Think Different"
        mapView.addAnnotation(annotation)
    }
}
